
eServices - Bug #79

Available actions - surveyor step

07/18/2016 10:55 AM - Saja Nakhleh

Status: Closed Start date: 07/18/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The approve action is available, but

with NAME: Assign to Auditor

2- The suspend action is enabled

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819788

Sub-Category: Worklist Username: leelmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The approve action is available 

2- The suspend action is disabled

Test Case ID:  

Description

steps:

1- Open a transaction assigned to the [surveyor step]

2- Observe the Approve action

3- Observe the suspend action

History

#1 - 07/20/2016 08:35 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 07/26/2016 11:01 AM - Saja Nakhleh

The first issue still duplicated !

the approve action has the title: Assign to Auditor

Kindly consider

#3 - 07/26/2016 11:02 AM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Transaction Number changed from 4022016001818691 to 4022016001819788

- Browser Firefox added

#4 - 08/25/2016 09:04 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
no problem with the name

#5 - 09/29/2016 11:05 AM - Saja Nakhleh

- File 140.gif added

Tested and verified. Kindly consider the attached evidence.

#6 - 09/29/2016 11:06 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

24.GIF 151 KB 07/18/2016 Saja Nakhleh

140.gif 244 KB 09/29/2016 Saja Nakhleh
